#English strings go here
ms:
  js:
    calendar:
      create_new: 'Cipta kalendar baru'
      title: 'Kalendar'
      too_many: 'Terdapat %{count} pakej kerja secara keseluruhan, tetapi hanya %{max} sahaja yang boleh ditunjukkan.'
      unsaved_title: 'Kalendar tanpa nama'
